<?php
require_once('config.php');

returnData($json_url_conection);

function returnData($json_url_conection){
	$returnData = array(
	'status' => 'SUCCESS',
	'data' => $json_url_conection);
	
	echo json_encode($returnData);
}
?>